.TlgnBoxIfr{position:absolute;top:-54px;border:0;right:0}
#Thead2s{height:48px;height:48px;position:relative;width:920px}
#Tlogo2s{float:left;margin:4px 0 0 7px}
#Tsearch2s{position:absolute;left:180px;top:10px;width:469px;z-index:110}
#Tsearch2s.Tzuscls{left:165px;width:425px}
#Tscinis{background-position:106px -29px;width:377px}
.Tzuscls #Tscinis{background-position:120px -30px;width:355px}
#Thead2s .Tzuscls #Tscinis{background-position:92px -28px;width:334px}
#Tsearch2 #Tscini{width:398px}
#Tsearch2.Tzuscl #Tscini{width:332px}
#Tsearch2{width:490px}
#Tsearch2.Tzuscl{width:425px}
#Tsearch2s.Tzuscls{width:427px}
#Tsearch2s{width:469px}
#Thead2s .Tbgd0{background:0}
#Tlogo2{margin:4px 0 0 7px}
#Thead3{height:27px;position:relative;margin-bottom:70px;z-index:102}
.Tnojs #Thead3 #tsr-wrapper{display:none}
.Tnnav,#Tnnav{position:absolute;margin-top:47px;z-index:101;width:920px}
.Tnnav .Tklem,#Tnnav .Tklem,#Tnnav2 .Tnn2l,#Tnnav2 .Tnn2r,#Tnnav2 a span,#Tnnav2 p{display:none}
#Tnnav ul{list-style:none}
#Tnnav li{display:block;float:left;position:relative;border:1px solid #095eb3;border-width:0 1px;height:25px;white-space:nowrap}
#Tnnav li:hover,#Tnnav li.Tnnak{border-color:#fff}
#Tnnav li.Tclr{clear:both}
#Tnnav1 li.Tnprev:hover{border-right:0;margin-right:1px}
#Tnnav1 li.Tnnext:hover{border-left:0;margin-left:1px}
#Tnnav1{background:#095eb3;width:100%;height:25px;margin:0;padding:0}
#Tnnav1 li{background:#095eb3}
#Tnnav1 li:hover,#Tnnav1 li.Tnnak{background:#244588}
#Tnnav1 li a,#Tnnav1 li span{font-size:13px;color:#fff;padding:4px 7px 6px;text-decoration:none;display:block;position:relative}
#Tnnav1 li:first-child{border-left:0}
#Tnnav1 li:hover span{background-color:#244588;border-bottom:1px solid #244588;z-index:20;cursor:default}
#Tnnav1 li.Tnmna{background:#095eb3;border-color:#095eb3}
#Tnnav1 li.Tnmna span{background:0;border:0}
#Tnnav1 li.Tnavdate{float:right}
#Tnnav1 li.Tnavdate span{font-size:11px;border-right:0;top:4px}
#Tnnav1 li dl{display:none}
#Tnnav1 li:hover dl{display:block;width:110px}
#Tnnav1 dl{position:absolute;z-index:1;left:-1px;top:26px;background-color:#244588;padding-bottom:1px;border:1px solid #fff;border-color:#fff;border-width:0 1px 1px}
#Tnnav1 dl dt{color:#fff;float:none;border:0}
#Tnnav1 dl dt,#Tnnav1 dl dt *{display:block;background-color:#244588}
#Tnnav1 dl a:hover,#Tnnav1 dl span:hover,#Tnnav1 dl .Tnnak a{background-color:#095eb3;border:0}
#Tnnav1 dl dt a,#Tnnav1 dl dt span{padding:5px 14px 5px 7px;display:block;float:none;border:0}
#Tnnav1 li.Tn1ss span{padding-right:24px}
#Tnnav1 .Tn1ss i{position:absolute;top:8px;right:8px;width:10px;height:10px;background:url("https://bilder.t-online.de/b/63/86/36/20/id_63863620/tid_da/index.png") 10px -2px}
#Tnnav2{width:100%}
#Tnnav2 li{border-width:0;margin-right:10px;padding-left:13px;background:url(https://bilder.t-online.de/b/63/91/93/86/id_63919386/tid_da/index.png) no-repeat 0 11px}
#Tnnav2 .Tnnaa{padding-left:8px;background:0}
#Tnnav2 .Tnnzz{margin:0}
#Tnnav2 li a,#Tnnav2 li span{padding:5px 0 5px 0;color:#4b4b4b;font-size:12px;display:block}
#Tnnav2 li.Tnnak>a,#Tnnav2 li:hover>a{color:#095eb3;text-decoration:none}
#Tnnav2 dl{display:none;position:absolute;left:6px;top:25px;background:#fff;border:1px solid #dcdcdc}
#Tnnav2 .Tnnaa dl{left:-1px}
#Tnnav2 li:hover dl{display:block}
#Tnnav2 li:hover>span{cursor:default}
#Tnnav2 li dt a{padding:4px 7px}
#Tnnav2 li dt a:hover{background:#095eb3;color:#fff}
#Tnnav2 li.Tarr{background:url(https://bilder.t-online.de/b/63/91/93/86/id_63919386/tid_da/index.png) no-repeat 0 11px;padding-left:15px}
#Tnnav2 li.Tism{margin-right:11px}
#Tnnav2 li.Tism a{color:#244588;font-weight:bold}
.lt-ie8 #Tnnav1>li{z-index:1}
#Tmainbox #Tbcrumb{display:block;width:913px;padding:0 0 4px 7px;border-top:1px solid #dcdcdc}
#Tbcrumbinner,#Tbrcrdots{display:inline-block}
#Tbrcrdots{display:none}
#Tbcrumb h1{display:inline}
#Tbcrumb *{font-size:10px}
.TSRUsr{margin-top:-18px}
.TSRWett a img{margin-right:3px}
.TSRWett a span{margin-right:4px;margin-left:2px;display:block;float:left}
.TSRWett a s{text-decoration:none;display:block;float:none;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;max-width:82px}
#Tsearch2{z-index:110}
#Tausugg,#Tausugg2{display:none;position:relative;background:#fff;z-index:601;top:25px;xborder-radius:0 0 5px 5px;border:1px solid #bbb;margin-top:2px}
#Tausugg a,#Tausugg2 a{padding:0 7px;display:block;color:#4b4b4b;line-height:20px}
#Tausugg a:hover,#Tausugg2 a:hover{text-decoration:none}
#Tausugg a.actsugg,#Tausugg2 a.actsugg{background:#ddd;text-decoration:none}
#Thead2s #Tausugg,#Thead2s #Tausugg2{margin-top:2px}
#Tz0 #tsr-wrapper{right:4px}
#Tday .Tsthd #Thead3 .Todtnav img,#Tnight .Tsthd #Thead3 .Todtnav img{margin-left:-10px}